<html>
  <head>
    <style type="text/css">
      /* default for all pages */
      @page {
        margin: 0% 0%;
        size: A4;
      }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
  </head>

  <body style="margin: 0px;">
    <table
      style="
        border-spacing: 0px;
        position: relative;
        border: 0;
        font-family: 'Roboto', sans-serif;
        width: 100%;
        min-height: 29.6cm !important;
      "
    >
      
      <tr>
        <td style=" min-height: 29.6cm !important; background-color: rgb(242, 242, 242);vertical-align: top;border-left: 30px solid rgb(110, 45, 90);">
         
          <table

            class="sidebar"
            style="
              border: 0;
              width: 200px;
              border-spacing: 0px;
              height: 100%;
              
            "
          >
            <tr>
              <td>
                <img
                  src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/elise.jpg"
                  style="
                    width: 128px;
                    display: block;
                    margin-left: auto;
                    margin-right: auto;
                    margin-top: 30px;
                    height: 128px;
                 
                  "
                  alt=""
                />
              </td>
            </tr>
            <tr style="display: table">
              <td>
                <table style="padding: 12px 12px 4px 12px; width: 200px">
                  <tr>
                    <td>
                      <h3
                        style="
                          font-size: 18px;
                          border-bottom: 1px solid rgb(200, 200, 200);
                          color: rgb(110, 45, 90);
                          padding-bottom: 6px;
                          margin-top: -10px;
                          width: 180px;
                          font-weight: lighter;
                        "
                      >
                        Détails personnels
                      </h3>
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        padding-bottom: 8px;
                        display: flex;
                        align-items: center;
                      "
                    >
                      <span style="width: 25px; display: inline-block"
                        ><img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/user1.png"
                          alt=""
                          style="width: 17px; height: 17px;"
                      /></span>
                      <span
                        style="
                          font-size: 11px;
                          
                          vertical-align: super;
                        "
                        >Elise Dubois</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td style="padding-bottom: 8px">
                      <span style="width: 25px; display: inline-block"
                        ><img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/mail1.png"
                          alt=""
                          style="width: 17px; height: 17px;"
                      /></span>
                      <span style="font-size: 11px; vertical-align: super"
                        >alain.dubois@mail.com</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                        padding-bottom: 8px;
                      "
                    >
                      <span style="width: 25px; display: inline-block"
                        ><img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/phone1.png"
                          alt=""
                          style="width: 17px; height: 17px;"
                      /></span>
                      <span style="font-size: 11px; vertical-align: super"
                        >0610012035</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                      "
                    >
                      <span style="width: 25px; display: inline-block"
                        ><img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/home1.png"
                          alt=""
                          style="width: 17px; height: 17px;"
                      /></span>
                      <span style="font-size: 11px; vertical-align: super"
                        >12, Rue de Poitou</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        padding-bottom: 8px;
                        display: flex;
                        align-items: center;
                      "
                    >
                      <span style="width: 25px; display: inline-block"></span>
                      <span
                        style="font-size: 11px;"
                        >75003, Paris</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        padding-bottom: 8px;
                        display: flex;
                        align-items: center;
                      "
                    >
                      <span style="width: 25px; display: inline-block">
                        <img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/calendar1.png"
                          alt=""
                          style="width: 17px; height: 17px;"
                      /></span>
                      <span
                        style="
                          font-size: 11px;
                          vertical-align: super;
                         
                        "
                        >2 mai 1984</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        padding-bottom: 8px;
                        display: flex;
                        align-items: center;
                      "
                    >
                      <span style="width: 25px; display: inline-block">
                        <img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/car1.png"
                          alt=""
                          style="width: 17px; height: 17px;"
                      /></span>
                      <span
                        style="
                          font-size: 11px;
                          vertical-align: text-top;
                        "
                        >B</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        padding-bottom: 8px;
                        display: flex;
                        align-items: center;
                      "
                    >
                      <span style="width: 25px; display: inline-block">
                        <img
                          src="file:c:/Users/onemi/Desktop/generator/resume-generator/img/linkedin1.png"
                          alt=""
                          style="width: 17px; height: 17px;"
                      /></span>
                      <span
                        style="
                          font-size: 11px;
                        
                          vertical-align: super;
                        "
                        >fr.linkedin.com/inn/dubois</span
                      >
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="display: table">
              <td>
                <table style="padding: 4px 12px 4px 12px; width: 200px">
                  <tr>
                    <td>
                      <h3
                        style="
                          font-size: 18px;
                          border-bottom: 1px solid rgb(200, 200, 200);
                          color: rgb(110, 45, 90);
                          padding-bottom: 6px;
                          margin-top: -10px;
                          width: 180px;
                          font-weight: lighter;
                        "
                      >
                        Langues
                      </h3>
                    </td>
                  </tr>
                  <tr style="display: flex; align-items: center; width: 5cm">
                    <td style="font-size: 13px">
                      <span style="width: 100px; display: inline-block"
                        >Français</span
                      >
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                    </td>
                  </tr>
                  <tr style="display: flex; align-items: center; width: 5cm">
                    <td style="font-size: 13px">
                      <span style="width: 100px; display: inline-block"
                        >Espagnol</span
                      >
        
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(200, 200, 200);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 13px">
                      <span style="width: 100px; display: inline-block"
                        >Anglais</span
                      >
        
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(200, 200, 200);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(200, 200, 200);
                          border-radius: 50%;
                          display: inline-block;
                        "
                      ></span>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="display: table">
              <td>
                <table style="padding: 4px 12px 4px 12px; width: 200px">
                  <tr>
                    <td>
                      <h3
                        style="
                          border-bottom: 1px solid rgb(200, 200, 200);
                          color: rgb(110, 45, 90);
                          font-size: 18px;
                          margin-top: 0px;
                          padding-bottom: 6px;
                          width: 180px;
                          font-weight: lighter;
                        "
                      >
                        Qualités
                      </h3>
                    </td>
                  </tr>
                  <tr>
                    <td style="display: flex; align-items: center">
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
        
                          display: inline-block;
                        "
                      ></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >L'autonomie</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      "
                    >
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
        
                          display: inline-block;
                        "
                      ></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >La capacité d'écoute</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      "
                    >
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
        
                          display: inline-block;
                        "
                      ></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >La réactivité</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      "
                    >
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
        
                          display: inline-block;
                        "
                      ></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >L'organisation</span
                      >
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
        
            <tr style="display: table">
              <td>
                <table
                  style="
                    padding: 4px 12px 4px 12px;
        
                    width: 200px;
                    padding-bottom: 50px;
                  "
                >
                  <tr>
                    <td>
                      <h3
                        style="
                          border-bottom: 1px solid rgb(200, 200, 200);
                          color: rgb(110, 45, 90);
                          padding-bottom: 6px;
                          font-size: 18px;
                          margin-top: 0px;
                          width: 180px;
                          font-weight: lighter;
                        "
                      >
                        Centres d'inérits
                      </h3>
                    </td>
                  </tr>
        
                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      "
                    >
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
        
                          display: inline-block;
                        "
                      ></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >La décoration intérieure</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      "
                    >
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
        
                          display: inline-block;
                        "
                      ></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >La cuisine</span
                      >
                    </td>
                  </tr>
                  <tr>
                    <td
                      style="
                        display: flex;
                        align-items: center;
                        padding-top: 5px;
                      "
                    >
                      <span
                        style="
                          height: 10px;
                          width: 10px;
                          background-color: rgb(110, 45, 90);
        
                          display: inline-block;
                        "
                      ></span>
                      <span style="margin-left: 10px; font-size: 13px"
                        >Le cinéma</span
                      >
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
          
            
           
            
          </table>
        </td>
        <td
          style="
          vertical-align: top;
          padding-left: 10px;
           padding-right: 10px;
           min-height: 29.6cm !important;
          
          "
        >
          <table style="background-color: white; border: 0;  ">
            <tr>
              <td>
                <h1 style="color: rgb(110, 45, 90);padding-top: 20px;">Elise DUPONT</h1>
              </td>
            </tr>
            <tr>
              <td
                style="
                  font-size: 18px;
                  font-weight: lighter;
                  font-family: sans-serif;
                  border-bottom: 1px solid rgb(218, 215, 215);
                  color: rgb(110, 45, 90);
                "
              >
                Profil
              </td>
            </tr>
            <tr style="margin-top: 0px;">
              <td style="align-items: center">
                <p style="font-size: 11px">
                  Consultante senior expérimentée avec une expérience démontrée de travail
                                dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce.
                </p>
              </td>
            </tr>
            <tr style="margin-top: 10px;">
              <td
                style="
                  border-bottom: 1px solid rgb(218, 215, 215);
                  font-size: 18px;
                  font-weight: lighter;
                  font-family: sans-serif;
                  color: rgb(110, 45, 90);
                "
              >
                Expériences professionnelle
              </td>
            </tr>
            <tr style="border: 1px solid">
              <td style="padding-top: 10px">
                <table
                  style="
                    font-size: 11px;
                    font-weight: bolder;
                    border-spacing: 0;
                    width: 100%;
                  "
                >
                  <tr style="margin-top: 0px">
                    <td>Architecte solutions</td>
                    <td
                      style="
                        font-size: 11px;
                        font-weight: bold;
                        color: rgb(110, 45, 90);
                        text-align: right;
                      "
                    >
                    févr.2021 - déc 2021
                    </td>
                  </tr>
                </table>
                <table style="width: 100%">
                  <tr>
                    <td
                      style="
                        color: rgb(110, 45, 90);
                        font-size: 11px;
                        font-family: sans-serif;
                      "
                    >

                    <span>CGI</span>   ,   <span>Montréal</span>, <span>Canada</span>
                    <div style=" padding-top: 5px;color: black;">Établir la catégorisation des données et Analyser des procédures</div>
                    <ul style="margin: 0;padding-left: 15px;padding-top: 5px; color: black;">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Préparation des solutions et livrables</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Validation de la solution au sein du comité d'architecture</li>
                    </ul>
                    <table style="margin-left: -4px; border-spacing: 0px;">
                      <tr>
                        <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(110, 45, 90);" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(245, 233, 241);border: 1px dashed rgb(177, 114, 158) ; color: gray;" >
                              Validation de la solution
                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(245, 233, 241);border: 1px dashed rgb(177, 114, 158) ; color: gray;" >
                               Architecture de solution
                             </div>
                            
                            </td>
                    </tr>
                    </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="border: 1px solid">
              <td style="padding-top: 10px">
                <table
                  style="
                    font-size: 11px;
                    font-weight: bolder;
                    border-spacing: 0;
                    width: 100%;
                  "
                >
                  <tr style="margin-top: 0px">
                    <td>Directrice de projet</td>
                    <td
                      style="
                        font-size: 11px;
                        font-weight: bold;
                        color: rgb(110, 45, 90);
                        text-align: right;
                      "
                    >
                   
                    nov.2020 - mai 2021
                    </td>
                  </tr>
                </table>
                <table style="width: 100%">
                  <tr>
                    <td
                      style="
                        color: rgb(110, 45, 90);
                        font-size: 11px;
                        font-family: sans-serif;
                      "
                    >

                    <span>CloudixIO</span>   ,   <span>Paris</span>, <span>France</span>
                    <div style=" padding-top: 5px; color: black;">Définir et exécuter la stratégie la plus adaptée à des objectifs du client</div>
                    <ul style="margin: 0;padding-left: 15px;padding-top: 5px;color: black;">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</li>
                    </ul>
                    <table style="margin-left: -4px; border-spacing: 0px;">
                      <tr>
                        <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(110, 45, 90);" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(245, 233, 241);border: 1px dashed rgb(177, 114, 158) ; color: gray;" >
                              Validation de la solution
                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(245, 233, 241);border: 1px dashed rgb(177, 114, 158) ; color: gray;" >
                               Architecture de solution
                             </div>
                            
                            </td>
                    </tr>
                    </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr style="border: 1px solid">
              <td style="padding-top: 10px">
                <table
                  style="
                    font-size: 11px;
                    font-weight: bolder;
                    border-spacing: 0;
                    width: 100%;
                  "
                >
                  <tr style="margin-top: 0px">
                    <td>Architecte cloud</td>
                    <td
                      style="
                        font-size: 11px;
                        font-weight: bold;
                        color: rgb(110, 45, 90);
                        text-align: right;
                      "
                    >
                   
                    nov.2017 - mai 2020
                    </td>
                  </tr>
                </table>
                <table style="width: 100%">
                  <tr>
                    <td
                      style="
                        color: rgb(110, 45, 90);
                        font-size: 11px;
                        font-family: sans-serif;
                      "
                    >

                    <span>CGI</span>   ,   <span>Montréal</span>, <span>Canada</span>
                    <div style=" padding-top: 5px;color: black;">Définir et mettre en place le cadre architectural de la solution des ventes et faire la planification des ressources</div>
                    <ul style="margin: 0;padding-left: 15px;padding-top: 5px;color: black;">
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Définir le cadre architectural de la solution</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Évaluer les coûts et la planification du projet à +/- 15%</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Analyser et définir les stratégies pour être SOX Compliant</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Mise en place solution de LMS (Learning Managing System) et intégration avec le HRMS</li>
                      <li style="position: relative; padding-left: 10px;"><div style="height: 4px ; width: 4px; background-color: black; border-radius: 50%; top: 5px; left: -9px; position: absolute;"></div>Mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</li>
                    </ul>
                    <table style="margin-left: -4px; border-spacing: 0px;">
                      <tr>
                        <td style="font-family: sans-serif ; width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                            <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(110, 45, 90);" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(245, 233, 241);border: 1px dashed rgb(177, 114, 158) ; color: gray;" >
                              Validation de la solution
                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(245, 233, 241);border: 1px dashed rgb(177, 114, 158) ; color: gray;" >
                               Architecture de solution
                             </div>
                            
                            </td>
                    </tr>
                    </table>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr>
              <td
                style="
                  border-bottom: 1px solid rgb(218, 215, 215);
                  font-size: 18px;
                  font-weight: lighter;
                  font-family: sans-serif;
                  color: rgb(110, 45, 90);
                "
              >
                Formation
              </td>
            </tr>
            <tr>
              <td style="padding-top: 10px">
                  <table style="
        font-size: 11px;
        font-weight: bolder;
        border-spacing: 0;
        width: 100%;
      ">
                      <tr style="margin-top: 0px">
                          <td> Doctorat honorifique</td>
                          <td style="
            font-size: 11px;
            font-weight: bold;
            color: rgb(110, 45, 90);
            text-align: right;
          ">
                             1999
                          </td>
                      </tr>
                  </table>
                  <table style=" width: 100%;">
                      <tr>
                          <td style="
                color: rgb(110, 45, 90);
                font-size: 11px;
                font-family: sans-serif;
                width: 100%;
              ">
                              Université de Stockholm
                          </td>
                      </tr>
                      <tr>
                          <td style="font-size: 11px;width: 100%;">
                              <p style="width: 100%;margin: 0;">
                                  Obtention du Doctorat honorifique des Mathématiques et Sciences
                              </p>
                          </td>
                      </tr>
                      <tr>
                        <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                             <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(110, 45, 90);" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(245, 233, 241);border: 1px dashed rgb(177, 114, 158) ; color: gray;" >
                             Angular
                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(245, 233, 241);border: 1px dashed rgb(177, 114, 158) ; color: gray;" >
                             Jee
                             </div>
                            
                            </td>
                    </tr>
                  </table>
              </td>
          </tr>
          <tr>
              <td style="padding-top: 10px">
                  <table style="
        font-size: 11px;
        font-weight: bolder;
        border-spacing: 0;
        width: 100%;
      ">
                      <tr style="margin-top: 0px">
                          <td>Doctorat honorifique</td>
                          <td style="
            font-size: 11px;
            font-weight: bold;
            color: rgb(110, 45, 90);
            text-align: right;
          ">
                              févr.1990 - mai 1997
                          </td>
                      </tr>
                  </table>
                  <table style=" width: 100%;">
                      <tr>
                          <td style="
                color: rgb(110, 45, 90);
                font-size: 11px;
                font-family: sans-serif;
                width: 100%;
              ">
                             Université de Helsinki
                          </td>
                      </tr>
                      <tr>
                          <td style="font-size: 11px;width: 100%;">
                              <p style="width: 100%;margin: 0;">
                                  Obtention du Doctorat honorifique en informatique

                              </p>
                          </td>
                      </tr>
                      <tr>
                        <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                             <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(110, 45, 90);" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(245, 233, 241);border: 1px dashed rgb(177, 114, 158) ; color: gray;" >
                             Angular
                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(245, 233, 241);border: 1px dashed rgb(177, 114, 158) ; color: gray;" >
                             Jee
                             </div>
                            
                            </td>
                    </tr>
                  </table>
              </td>
          </tr>
          <tr>
              <td style="padding-top: 10px">
                  <table style="
        font-size: 11px;
        font-weight: bolder;
        border-spacing: 0;
        width: 100%;
      ">
                      <tr style="margin-top: 0px">
                          <td>  Master</td>
                          <td style="
            font-size: 11px;
            font-weight: bold;
            color: rgb(110, 45, 90);
            text-align: right;
          ">  févr.1988 - mai 1990
                          </td>
                      </tr>
                  </table>
                  <table style=" width: 100%;">
                      <tr>
                          <td style="
                color: rgb(110, 45, 90);
                font-size: 11px;
                font-family: sans-serif;
                width: 100%;
              ">
                            Université de Helsinki
                          </td>
                      </tr>
                      <tr>
                          <td style="font-size: 11px;width: 100%;">
                              <p style="width: 100%;margin: 0;">
                                  Obtention du Master en informatique

                              </p>
                          </td>
                      </tr>
                      <tr>
                        <td style="font-family: sans-serif ;width: 100%;box-sizing: border-box; white-space: nowrap;font-size: 10px;">
                             <div style="font-family: sans-serif;font-size: 11px;margin: 4px;color: rgb(110, 45, 90);" >Skills:</div>
                             <div style="display:inline-block;font-family: sans-serif;margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(245, 233, 241);border: 1px dashed rgb(177, 114, 158) ; color: gray;" >
                             Angular
                             </div> <div style="width: auto;display:inline-block;font-family: sans-serif; margin: 4px; padding: 4px 8px 4px 8px;border-radius: 20px; background-color: rgb(245, 233, 241);border: 1px dashed rgb(177, 114, 158) ; color: gray;" >
                             Jee
                             </div>
                            
                            </td>
                    </tr>
                  </table>
              </td>
          </tr>
            <tr>
              <td
                style="
                  border-bottom: 1px solid rgb(218, 215, 215);
                  font-size: 18px;
                  font-weight: lighter;
                  font-family: sans-serif;
                  color: rgb(110, 45, 90);
                "
              >
                Stages
              </td>
            </tr>
            <tr>
              <td style="padding-top: 15px">
                <table
                style="
                font-size: 11px;
                font-weight: bolder;
                border-spacing: 0;
                width: 100%;
              "
                >
                  <tr style="margin-top: 0px">
                    <td>Architecte de solution</td>
                    <td
                    style="
                    font-size: 11px;
                    font-weight: bold;
                    color: rgb(110, 45, 90);
                    text-align: right;
                  "
                    >
                      août 2017 - jan 2021
                    </td>
                  </tr>
                </table>
                <table style=" width: 100%;">
                  <tr>
                    <td
                      style="
                        color: rgb(110, 45, 90);
                        font-size: 11px;
                        font-family: sans-serif;
                        width: 100%;
                      "
                    >
                      CGI, Canada
                    </td>
                  </tr>
                  <tr>
                    <td style="font-size: 11px;width: 100%;">
                      <p style="width: 100%;margin: 0;">
                        Consultante senior de l'ingénierie qualifiée, Gestion des risques, architecture de solution
                      </p>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
           
          </table>
        </td>
      </tr>
    </table>
  </body>
</html>
